Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Problem | "JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled.&quo
Problem | "JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled.&quo [message #1817470] Fri, 22 November 2019 19:16 Go to next message
Dan Baker is currently offline Dan BakerFriend
Messages: 1
Registered: November 2019
Junior Member
Hi.

I receive this message when i try to compile :

" JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled."

someone knows maybe whats the problem?

thanks for the help.
Re: Problem | "JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled. [message #1817701 is a reply to message #1817470] Thu, 28 November 2019 03:51 Go to previous messageGo to next message
Sarika Sinha is currently offline Sarika SinhaFriend
Messages: 114
Registered: February 2010
Location: Bangalore, India
Senior Member
Hi,
This is while launching the program and this is just for the information that the default source lookup mechanism will be used. There is no problem. Bug has been created to make the message more clear https://bugs.eclipse.org/bugs/show_bug.cgi?id=553563


Sarika Sinha
JDT Programmer
Re: Problem | "JRE Oracle Corporation/13.0.1 is not supported, advanced source lookup disabled. [message #1819089 is a reply to message #1817701] Tue, 07 January 2020 18:07 Go to previous message
Michelle Rosenstock is currently offline Michelle RosenstockFriend
Messages: 2
Registered: January 2020
Junior Member
thank you, I appreciate
Previous Topic:Eclipse keeps Prompting to Save As
Next Topic:Integrate Chromium for SWT in Java
Goto Forum:
  


Current Time: Sat Oct 24 10:03:42 GMT 2020

Powered by FUDForum. Page generated in 0.01972 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top